ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 2.295928e-05
    group: CBC
    instruments:
    - MbtaL-Hon-clustered
    pipeline: MBTA
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-06-16T13:37:33.233Z'
  superevent_id: S230616aa
  time_created: '2023-06-16T13:38:08Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230616aa/view/
EXTRA:
  area10: 93.581
  area50: 1008.201
  area90: 8198.22
  central coordinate:
    equatorial: 256.289062 8.234748
    galactic: 28.128333 27.341624
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-06-16T13:38:02.000000'
  DATE-OBS: '2023-06-16T13:37:33.232129'
  DISTMEAN: 239.3889341481447
  DISTSTD: 130.1216422106716
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: -2.604219666005431
  LOGBSN: 11.14382535685061
  MJD-OBS: 60111.56774574224
  MOC: true
  MOCORDER: 8
  OBJECT: G411712
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G411712
  RUNTIME: 1.166406244039536
  VCSVERS: ligo.skymap 1.0.7
